.version.foto /* version checker */
{
	color: #0000E9;
	background-color: #C656BB;
}

.html
{
	background-color: #E3E6EB;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 574px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 26px;
}

#menuu219
{
	z-index: 6;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u220
{
	width: 228px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u221
{
	width: 228px;
	background-color: #677C97;
	padding-bottom: 18px;
	position: relative;
}

#u222-4
{
	width: 228px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u221:active #u222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u236
{
	width: 228px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 230px;
}

#u237
{
	width: 228px;
	background-color: #8F2831;
	padding-bottom: 18px;
	position: relative;
}

#u237.MuseMenuActive
{
	background-color: #8F2831;
	margin: 0px;
}

#u238-4
{
	width: 228px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 0px;
}

#u221.MuseMenuActive #u222-4,#u237:active #u238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u271
{
	width: 229px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#u274
{
	width: 229px;
	background-color: #3D577A;
	padding-bottom: 18px;
	position: relative;
}

#u276-4
{
	width: 229px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u237.MuseMenuActive #u238-4,#u274:active #u276-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u320
{
	width: 229px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#u321
{
	width: 229px;
	background-color: #AEBD63;
	padding-bottom: 18px;
	position: relative;
}

#u221:active,#u274:active,#u321:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u322-4
{
	width: 229px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u274.MuseMenuActive #u276-4,#u321:active #u322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u321.MuseMenuActive #u322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u221.MuseMenuActive #u222-4 p,#u237.MuseMenuActive #u238-4 p,#u274.MuseMenuActive #u276-4 p,#u321.MuseMenuActive #u322-4 p
{
	font-size: 18px;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu341
{
	width: 0.01px;
	margin-top: 2px;
}

#u341
{
	z-index: 31;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: #8F2831;
	padding-bottom: 68px;
	position: relative;
	margin-right: -10000px;
}

#u404
{
	z-index: 34;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u405-4
{
	z-index: 35;
	width: 605px;
	min-height: 42px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 250px;
}

#u398
{
	z-index: 32;
	width: 506px;
	background-color: transparent;
	margin-left: 294px;
	margin-top: 24px;
	position: relative;
}

#menuu1473
{
	z-index: 39;
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
	left: 30px;
}

#u1474
{
	width: 160px;
	background-color: transparent;
	position: relative;
}

#u1477
{
	width: 160px;
	min-height: 34px;
	-pie-box-shadow: 6px 6px 8px #FFFFFF;
	-moz-box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(255, 255, 255, 0.5);
	box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	background-color: #8F2831;
	padding-bottom: 44px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u1477.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u1478-6
{
	width: 160px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 22px;
	left: 0px;
}

#u1478,#u1478-3
{
	font-family: cantarell, sans-serif;
	font-weight: 400;
}

#u1484
{
	width: 160px;
	min-height: 34px;
	-pie-box-shadow: 6px 6px 8px #FFFFFF;
	-moz-box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(255, 255, 255, 0.5);
	box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	background-color: #8F2831;
	padding-bottom: 44px;
	position: relative;
	margin-right: -10000px;
}

#u1485-6
{
	width: 160px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 22px;
}

#u1498
{
	width: 160px;
	min-height: 34px;
	-pie-box-shadow: 6px 6px 8px #FFFFFF;
	-moz-box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(255, 255, 255, 0.5);
	box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	background-color: #8F2831;
	padding-bottom: 45px;
	position: relative;
	margin-right: -10000px;
}

#u1500-6
{
	width: 160px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 22px;
}

#u1477.MuseMenuActive #u1478-6,#u1484.MuseMenuActive #u1485-6,#u1498.MuseMenuActive #u1500-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u1481,#u1495,#u1488
{
	width: 160px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u1489
{
	width: 160px;
	min-height: 17px;
	-pie-box-shadow: 6px 6px 8px #FFFFFF;
	-moz-box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(255, 255, 255, 0.5);
	box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	background-color: #8F2831;
	padding-bottom: 62px;
	position: relative;
	margin-right: -10000px;
}

#u1492-4
{
	width: 160px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 31px;
}

#u1489.MuseMenuActive #u1492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u345-4
{
	z-index: 2;
	width: 244px;
	min-height: 14px;
	margin-left: 6px;
	margin-top: 22px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

